[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageLineStarts.GetPosition

GetPosition - returns the position specified by x, y coordinates as a TRawImagePosition

## Declaration

Source position: graphtype.pp line 233

`public function TRawImageLineStarts.GetPosition(`
`x: cardinal;`
`y: cardinal`
`):TRawImagePosition;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .